﻿  /* CSS layout */
body {
	margin: 0;
	padding: 0;
	font-size: 18px;
}

#masthead {
	padding-top: 10px;
	padding-left: 15px;
	margin-left: 15px;
	padding-bottom: 10px;
}
#top_nav {
	margin-left: 15px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-decoration: none;
}

#container {
	min-width: 600px;
	padding-left: 15px;
}
#left_col {
	width: auto;
	float: left;
	clip: rect(auto, auto, auto, auto);
	padding-left: 15px;
	padding-right: 15px;
}
#page_content {
	padding-left: 15px;
}

#footer {
	clear: both;
}
